<template>
  <div>
    <!-- 签约 -->
    <projectList ref="projectList5" type="1" stage="6"></projectList>
  </div>
</template>

<script>
import projectList from "../components/projectList";
export default {
  name: "Pool6",
  components: { projectList },
  data() {
    return {
    };
  },
  created() {},
  methods: {},
};
</script>
